BODY{   
	scrollbar-face-color: #ffffff; 
    scrollbar-shadow-color: #e1e1e1; 
    scrollbar-highlight-color: #e1e1e1; 
    scrollbar-3dlight-color: #FEFEFE; 
    scrollbar-darkshadow-color: #ffffff; 
    scrollbar-track-color: #FEFEFE; 
    scrollbar-arrow-color: #e1e1e1; overflow-x:hidden;}

td          {  font-family: "Arial", "Verdana", "Helvetica", "sans-serif","µ¸¿ò","Tahoma"; font-size: 14px; color: #484848; text-decoration: none; line-height: 18px;}
body      {  font-family: "Arial", "Verdana", "Helvetica", "sans-serif","µ¸¿ò","Tahoma"; 
             font-size: 11px; 
			 color: #484848; 
			 text-decoration: none; 
			 line-height: 16px ;
			 margin-left: 0px;
			 margin-top: 0px;
			 margin-right: 0px;
			 margin-bottom: 0px;
			 }

img		 {  border:none; }	

h1 { display:none;}

a:hover  {  color: #393939; text-decoration: none}
a:link     {  color: #393939; text-decoration: none }
a:visited {  color: #393939; text-decoration: none}
a:hover  {  color: #1d9ad4; text-decoration: none }

.top a:hover  {  color: #959595; font-size: 9px; text-decoration: none}
.top a:link     {  color: #959595; font-size: 9px; text-decoration: none }
.top a:visited {  color: #959595; font-size: 9px; text-decoration: none}
.top a:hover  {  color: #a4643c; font-size: 9px; text-decoration: none }

.left a:hover  {  color: #393939; font-size: 12px; text-decoration: none}
.left a:link     {  color: #393939; font-size: 12px; text-decoration: none }
.left a:visited {  color: #393939; font-size: 12px; text-decoration: none}
.left a:hover  {  color: #a4643c; font-size: 13px; font-weight:bold text-decoration: none }

.copy_top a:hover  {  color: #653d27; font-size: 12px; font-weight:bold text-decoration: none}
.copy_top a:link     {  color: #653d27; font-size: 12px; font-weight:bold text-decoration: none }
.copy_top a:visited {  color: #653d27; font-size: 12px; font-weight:bold text-decoration: none}
.copy_top a:hover  {  color: #a4643c; font-size: 12px; font-weight:bold text-decoration: none }

a		    {selector-dummy : expression(this.hideFocus=true);}

.bg {background-repeat: repeat-x;}

.main {
	background-image: url('images/main.gif');
	background-repeat: repeat-x;
}

.en {  font-family: "Arial", "Verdana", "Helvetica", "sans-serif","µ¸¿ò","Tahoma"; font-size: 12px; color: #484848; text-decoration: none; line-height: 18px;}

.big { font-size: 34px; color: #6fa6dc; text-decoration: none; line-height: 18px;}

.his_list{width:;border:0;border-bottom:1px solid #ccc;border-top:1px solid #c0d9e4;border-left:0px solid #efefef;background:url(../images/his_bg.gif) no-repeat center right;}
.his_list th {padding:3px 10x 3px 10x;font-family:Tahoma;font-size:14px;font-weight:bold;text-align:left;border-bottom:1px solid #efefef;border-right:1px solid #efefef;background:#f3f8ff;}
.his_list td {padding:3px 10x 3px 10x;font-size:12px;border-right:0px solid #efefef;border-bottom:1px solid #efefef;}
.his_list .txt01 {font-size:12px; font-family:µ¸¿ò;border-bottom:1px solid #efefef;background:#e5f4fb}

.year	         { color:#948339 ;   font-size: 20px; font-weight:bold}
.month           { color:#252525 ;   font-weight:bold}
.pay           { color:#a4643c ;  line-height: 20px}

.tab {background:url(../images/tab_bg.gif) no-repeat center  height:37px; }

.news	 { color:#666666; font-size:9pt;}

.bol	     { color:#111111 ;  font-size:12pt; font-weight:bold}

.tit {color:#215c8e; height:24px; font-size:18px; text-align:left;font-weight:bold}

.tit02 {color:#215c8e; font-size:20px; text-align:left;font-weight:bold}

.pro_tit {color:#215c8e;  font-size:26px; text-align:left;}


.blue   { color:#215c8e ;}

.green   { color:#0174cf;   font-size:11pt; font-weight:bold }

.sitemap   { color:#444444;   font-size:12pt; font-weight:bold }

.footer   { color:#aaaaaa;   font-size:16pt; }

.bb	     { color:#111111 ;  font-size:14pt; font-weight:bold padding-top: 3px; padding-bottom: 20px;}



/* ----------  Padding  ---------- */

.padding5   { padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}

.padding4   { padding-top: 4px; padding-bottom: 4px; padding-left: 4px; padding-right: 4px;}

.padding3   { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
